Skip to content
Guides
Payments & FinanceSellers
member:delete

Remove a member's access to a seller

Removes a person's access to a seller. Their user account is not deleted.

DELETE/v1/sellers/{sellerId}/members/{memberId}

Removes a person's access to a seller. Their user account is not deleted.

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Path Parameters

sellerId*string

Identifier of the seller.

memberId*string

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://example.com/v1/sellers/7204558912004325301/members/7204558912004325301" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
Empty